<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="I34" petalType="inscription" />
  <object id="O30">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="name">Goldche bat Uri ∞ Elieser Willner (Julchen Willner)</value>
        <value key="dateofdeath">16.06.1918</value>
        <value key="kommentar">
          <line>
            <link ref="L183">Lage</link>
          </line>
          <line />
          <line>Geboren 28.09.1835; gestorben Sonntag, 16.06.1918</line>
          <line />
          <line>Zl 13: Meiderich ist heute ein Stadtteil von Duisburg.</line>
        </value>
        <value key="person">
          <line>Julchen, eine geborene Vasen, war mit dem Metzger Lazarus Willner verheiratet. Ihre 1872 in Dormagen geborene Tochter Friederica heiratete Moritz Heumann und zog mit ihm nach Brühl. Sie wurde von Köln nach Theresienstadt deportiert und ermordet.</line>
        </value>
        <value key="familie">
          <line>
            Gatte: Lazarus Willner (Grabstein Nr.
            <link ref="O36">0027</link>
            )
          </line>
        </value>
        <value key="quellen">
          <line>Schulte, S. 281: Dormagen, Nr. 10: Julchen Willner aus Meiderich 1835-1918.</line>
          <line>Peters, S. 131: Willner, Julchen, 1835-1918, aus Meiderich, 9 hebr. TZ.</line>
        </value>
        <value key="fotografien">
          <line>19. 07. 2007</line>
        </value>
        <value key="sex">f</value>
        <value key="formofstone">Stele</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0026</value>
      </record>
    </metadata>
    <standardView ref="V31" />
    <inscription id="I34">
      <content xml:lang="de">
        <line>Julchen Willner |12| ‏‎geb. 28. Sept. 1835 | ‏‎in Meiderich | ‏‎gest. 16. Juni 1918 |15| ‏‎in Dormagen</line>
      </content>
      <siblings>
        <sibling ref="V31" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V31_thumb.jpg" use="thumb" width="85" />
        </sibling>
        <sibling ref="I34" petalType="inscription">
          <content xml:lang="de">Julchen Willner |12| ‏‎geb. 28. Sept. 1835 | ‏‎in Meiderich | ‏‎gest. 16. Juni 1918 |15| ‏‎in Dormagen</content>
        </sibling>
        <sibling ref="I35" petalType="inscription">
          <content xml:lang="de">‏פ״נ | גאלדכא בת אורי |3| אשת ר׳ אליעזר ווילנער | נפטרה ו׳ תמוז תרע״ח | גמל׳ חסד אוהבת |6| אשה צנועה וצדקת | לבעלה עטרת | דרך בניה מאשרת |9| כבו</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L32" petalType="layer">
          <title xml:lang="de" />
          <img height="128" src="img/V31_thumb.jpg" use="thumb" width="85" />
          <view ref="V31" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="L71" petalType="layer">
        <title xml:lang="de">0026</title>
        <img height="85" src="img/V66_thumb.jpg" use="thumb" width="128" />
        <view ref="V66" />
      </site>
      <site ref="L85" petalType="layer">
        <title xml:lang="de" />
        <img height="85" src="img/V76_thumb.jpg" use="thumb" width="128" />
        <view ref="V76" />
      </site>
      <site ref="L183" petalType="layer">
        <title xml:lang="de">0026</title>
        <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
        <view ref="V170" />
      </site>
      <site ref="G6" petalType="group">
        <title xml:lang="de">Grabsteine</title>
        <members size="29" />
      </site>
      <site ref="G13" petalType="group">
        <title xml:lang="de">Stele</title>
        <members size="18" />
      </site>
      <site ref="G15" petalType="group">
        <title xml:lang="de">vertieft</title>
        <members size="27" />
      </site>
      <site ref="G24" petalType="group">
        <title xml:lang="de">floral: gekreuzte Palmwedel</title>
        <members size="2" />
      </site>
    </sites>
  </object>
</petal>

